.page-template-single-suppliers .des-cat,
.page-template-template-suppliers .des-cat {
  text-align: center;
  padding: 4rem;
  max-width: 70%;
  margin: 0 auto;
  padding-top: 1rem;
}



@media(min-width: 1024px){

  .page-template-single-suppliers #activities-content-container .h2,
  .page-template-template-suppliers #activities-content-container .h2 {
    width: 50%;
    font-weight: 500;
    color: #2E2E2E;
    text-align: center;
    margin-bottom: 0.8854166667rem;
  }

  .page-template-single-suppliers .page-header .page-header-content-border .page-header-content,
  .page-template-template-suppliers .page-header .page-header-content-border .page-header-content
  {
    width: 40.96875rem;
  }
}

@media(max-width: 1024px){

  .page-template-single-suppliers #activities-content-container .h2 br,
  .page-template-template-suppliers #activities-content-container .h2 br {
    display: none;
  }

  #activities-content-container .h2 {
    margin-bottom: 0;
  }
  
  .page-template-single-suppliers .des-cat, .page-template-template-suppliers .des-cat {
    font-size: 4vw;
    max-width: 100%;
  }

}

#suppliers-table table{
  margin: 0 auto;
  border: 1px #E9E9E9 solid;
  background: #FFFFFF;
  border-collapse: collapse;
}


#suppliers-table table tbody tr:nth-child(odd){
  background: #FBFBFB;
}

#suppliers-table table tr td,
#suppliers-table table tr th
{
  text-align: right;
  padding: 2%;
  border-bottom: 1px #E9E9E9 solid;
}

#suppliers-table table tr th:nth-child(1){
  width: 30%;
}
#suppliers-table table tr th:nth-child(2){
  width: 30%;
  text-align: center;
}
#suppliers-table table tr th:nth-child(3){
  width: 10%;
}

#suppliers-table table tr td{
  color: #2C6A9F;
}

#suppliers-table{ 
  max-width: 70%;
  max-width: 45%;
  margin: 0 auto;
}

#suppliers-table table tr td:nth-child(1){
  vertical-align: top;
  width: 5%;
}
#suppliers-table table tr td:nth-child(2){
  vertical-align: top;
  width: 30%;
  text-align: center;
}
#suppliers-table table tr td:nth-child(3){
  vertical-align: top;
  width: 35%;
}
#suppliers-table table tr td:nth-child(4){
  vertical-align: top;
  width: 5%;
}
#suppliers-table table tr td:nth-child(5){
  vertical-align: top;
  width: 15%;
}
#suppliers-table table tr td:nth-child(6){
  vertical-align: middle;
  width: 11%;
}

.page-template-template-suppliers a.btn{
  background: #2C6A9F;
  border: 1px #2C6A9F solid;
  border-radius: 20px;
  color: #fff;
  padding: 5px 30px;
}

.page-template-template-suppliers a.btn
{
  background: #2C6A9F;
  border: 1px #2C6A9F solid;
  border-radius: 20px;
  color: #fff;
  padding: 10px 30px;
}

.page-template-template-advisers-area button[type='submit'],
.page-template-single-suppliers button[type='submit']
{
  background: #2C6A9F;
  border: 1px #2C6A9F solid;
  border-radius: 20px;
  color: #fff;
  padding: 10px 50px;
}


.page-template-template-advisers-area ._submit {
  display: flex;
  justify-content: center;
}

#suppliers-registration {
  max-width: 70%;
  margin: 0 auto;
  /*margin-top: 5%;*/
  padding-top: 10%;
}



#suppliers-registration-accordion{  
  max-width: 100%;
  margin: 0 auto;
}



.page-template-template-suppliers .ui-state-default{
  background: #fbfbfb;
}

.page-template-template-suppliers .ui-corner-all, .page-template-template-suppliers .ui-corner-bottom, .page-template-template-suppliers .ui-corner-right, .page-template-template-suppliers .ui-corner-br,
.page-template-template-suppliers .ui-corner-all, .page-template-template-suppliers .ui-corner-bottom, .page-template-template-suppliers .ui-corner-left, .page-template-template-suppliers .ui-corner-bl,
.page-template-template-suppliers .ui-corner-all, .page-template-template-suppliers .ui-corner-bottom, .page-template-template-suppliers .ui-corner-left, .page-template-template-suppliers .ui-corner-bl,
.page-template-template-suppliers .ui-corner-all, .page-template-template-suppliers .ui-corner-top, .page-template-template-suppliers .ui-corner-left, .page-template-template-suppliers .ui-corner-tl {
  border-radius: 0 !important;
}


.page-template-template-suppliers .ui-state-default, .page-template-template-suppliers .ui-widget-content .page-template-template-suppliers .ui-state-default, .page-template-template-suppliers .ui-widget-header .page-template-template-suppliers .ui-state-default,
.page-template-template-suppliers .ui-state-active, .page-template-template-suppliers .ui-widget-content .page-template-template-suppliers .ui-state-active, .page-template-template-suppliers .ui-widget-header .page-template-template-suppliers .ui-state-active {
  color: #2C6A9F !important;
}

.page-template-template-suppliers .ui-accordion .ui-accordion-content {
  border-top: 0 none;
  overflow: auto;
  padding: 2rem 1rem;
}

#suppliers-registration .p2 {
  width: 100%;
  text-align: right;
  margin-bottom: 0;
  font-size: 130%;
}

.page-template-template-suppliers .ui-state-default {
  background: #ffffff;
}

.page-template-template-suppliers .ui-state-active {
  background: #fbfbfb;
}
.page-template-template-suppliers .ui-accordion .ui-accordion-header {
  margin-top: 0;
}

#suppliers-form{
  max-width: 70%;
  margin: 0 auto;
}

#suppliers-form form{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

#suppliers-form form ._handle{
  border: 1px #E9E9E9 solid;
  background: #FFFFFF;
  width: 49%;
}

#suppliers-form form ._handle figure{
  background: #fbfbfb;
  padding: 2.5% 3.5%;
  font-weight: 600;
}


#suppliers-form form ._handle ._input{
  padding: 2.5% 3.5%;
  position: relative;
}

#suppliers-form form ._handle ._input input[name='file1'],
#suppliers-form form ._handle ._input input[name='file2'],
#suppliers-form form ._handle ._input input[name='file3'],
#suppliers-form form ._handle ._input input[name='file4'],
#suppliers-form form ._handle ._input input[name='file5'],
#suppliers-form form ._handle ._input input[name='file6'],
#suppliers-form form ._handle ._input input[name='file7'],
#suppliers-form form ._handle ._input input[name='file8'],
#suppliers-form form ._handle ._input input[name='file9']
{
    position: absolute;
    right: 0;
    left: 0;
    width: 93%;
    margin: 0 auto;
    opacity: 0;
    pointer-events: none;
}



#suppliers-form form ._handle ._input label{  
  font-size: 100%;
  margin-bottom: 1.5%;
  display: block;
  font-weight: 600;
}

#suppliers-form form ._handle ._input label.error{
  color: red;
  font-size: 80%;
}


#suppliers-form form ._handle ._input label span{ 
  color: #2C6A9F;
  display: block;
  font-weight: normal;
}



#suppliers-form form ._handle ._input input[type='text'],
#suppliers-form form ._handle ._input input[type='email'],
#suppliers-form form ._handle ._input input[type='tel'],
#suppliers-form form ._handle ._input input[type='file'],
#suppliers-form form ._handle ._input input[type='password'],
#suppliers-form form ._handle ._input select,
#suppliers-form form ._handle ._input textarea
{
  width: 100%;
  border-radius: 15px;
  border: 1px #CBCBCB solid;
  font-size: 90%;
  height: 2.6vw;
  text-indent: 2.5%;
}

#suppliers-form form ._handle ._input input[type='file']{  
  display: inline-block;
  padding: 12px 12px;
  cursor: pointer;
}


#suppliers-form form ._handle ._input textarea{
  height: 10vw;
  resize: none;
}


#suppliers-form form ._handle ._input ._quarter{  
  display: flex;
  justify-content: space-between;
}



#suppliers-form form ._handle ._input ._quarter > div:nth-child(1){
  width: 67%;
}
#suppliers-form form ._handle ._input ._quarter > div:nth-child(2){
  width: 30%;
}

.modal {
  text-align: right;
  max-width: 90%;
}

.modal h2
{
  font-weight: bold;
  text-decoration: underline;
  margin: 1% 0;
}


@media(max-width: 1024px){
  .modal {
    font-size: 3vw;
    margin-top: 25vw;
  }
  #suppliers-table {
    max-width: 90%;
  }
  #suppliers-registration {
    max-width: 90%;
  }
  #suppliers-table {
    font-size: 4vw;
    overflow: scroll;
  }
  #suppliers-table table {
    width: 200%;
  }
  #suppliers-registration {
    font-size: 4vw;
    margin-bottom: 5%;
  }
  .page-template-template-suppliers .ui-accordion .ui-accordion-content {
    padding: 7rem 1rem;
  }

  #suppliers-form form ._handle {
    width: 100%;
    margin-bottom: 25%;
  }

  #suppliers-form form {
    font-size: 4vw;
  }
  #suppliers-form form ._handle ._input input[type='text'], #suppliers-form form ._handle ._input input[type='email'], #suppliers-form form ._handle ._input input[type='tel'], #suppliers-form form ._handle ._input input[type='file'], #suppliers-form form ._handle ._input input[type='password'], #suppliers-form form ._handle ._input select, #suppliers-form form ._handle ._input textarea {
    height: 10vw;
  }
  #suppliers-form {
    max-width: 90%;
    margin-top: 5%;
  }
  #suppliers-form form ._handle ._input input[type='file'] {
    padding: 9px 12px;
  }
}



.modal ul{
  list-style-type: decimal;
  list-style-position: inside;
}